<?xml version="1.0" encoding="UTF-8"?>
<mode name="Basic" order="10" readonly="true">
 <layout shortcut_pos="top" shortcut_display="false" use_plugin_menu="false">
  <widget name="GroupSystem" visible="false" />
  <widget name="GroupEdit" visible="false" />

  <widget name="FrameComEdit" align="vert" />
  <widget name="PanelComEdit" visible="true" vertical="false" horz="hintsize" hintsize_x="7.5" />
  <widget name="FrameComEditButtons" matrix="3" />
  <widget name="BtnComSelect" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_select.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComRect" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_rect.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComRope" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_rope.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComMove" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_move.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComScale" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_scale.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComRotate" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_rotate.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComLocalEdit" visible="false" />
  <widget name="BtnComUVEdit" visible="false" />
  <widget name="BtnComMapping" visible="false" />
  <widget name="FrameComFace" align="vert" />
  <widget name="PanelComFace" visible="true" vertical="false" horz="hintsize" hintsize_x="7.5" />
  <widget name="FrameComFaceButtons" matrix="3" />
  <widget name="BtnComPrimitive" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_primitive.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComCreate" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_create.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComDeleteFace" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_delete.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComInvert" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_invert.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComExtrude" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_extrude.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComMaterial" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_material.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="FrameComLine" align="vert" />
  <widget name="PanelComLine" visible="true" vertical="false" horz="hintsize" hintsize_x="7.5" />
  <widget name="FrameComLineButtons" matrix="3" />
  <widget name="BtnComPullFace" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_pullface.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComBevel" visible="false" />
  <widget name="BtnComMagnet" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_magnet.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComTwist" visible="false" />
  <widget name="BtnComBend" visible="false" />
  <widget name="BtnComShear" visible="false" />
  <widget name="BtnComLattice" visible="false" />
  <widget name="BtnComHole" visible="false" />
  <widget name="BtnComEdge" visible="false" />
  <widget name="BtnComKnife" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_knife.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComWeight" visible="false" />
  <widget name="BtnComVertexColor" visible="false" />
  <widget name="FrameComMisc" align="vert" />
  <widget name="PanelComMisc" visible="true" vertical="false" horz="hintsize" hintsize_x="7.5" />
  <widget name="FrameComMiscButtons" matrix="3" />
  <widget name="BtnComSculpt" visible="false" />
  <widget name="BtnComBlob" visible="false" />
  <widget name="BtnComMapPaint" visible="false" />
  <widget name="BtnComBackImage" visible="false" />
  <widget name="BtnComMeasure" visible="false" />
  <widget name="BtnComView" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_view.svg" icon_scale="1.8" chain="true" image_pos="top" />
  <widget name="BtnComPlugin.56a31d20.5a4efa03.0" visible="true" horz="hintsize" vert="hintsize" hintsize_x="2.5" hintsize_y="3.0" font_scale="0.9" icon="cmd_tetraball.svg" icon_scale="1.8" chain="true" image_pos="top" /><!--Armature-->
  <widget name="BtnComPlugin.56a31d20.9eaf06a2.0" visible="false" /><!--PathClone-->
  <widget name="BtnComPlugin.56a31d20.71f282ab.0" visible="false" /><!--BoneDeformer-->
  <widget name="BtnComPlugin.56a31d20.c452c6db.0" visible="false" /><!--MorphTarget-->
  <widget name="BtnComPlugin.56a31d20.af87faea.0" visible="false" /><!--RenderBridge-->
  <widget name="PluginCommandFrame" visible="false" />

  <menu name="MenuInsert" visible="false" />
  <menu name="MenuExportDoga" visible="false" />
  <menu name="MenuSelObjAll" visible="false" />
  <menu name="MenuSelObjVertexInvert" visible="false" />
  <menu name="MenuSelObjFaceInvert" visible="false" />
  <menu name="MenuUnselObjAll" visible="false" />
  <menu name="MenuSelMatAll" visible="false" />
  <menu name="MenuUnselMatAll" visible="false" />
  <menu name="MenuLockSelect" visible="false" />
  <menu name="MenuFix" visible="false" />
  <menu name="MenuUnfix" visible="false" />
  <menu name="MenuFixSelect" visible="false" />
  <menu name="MenuStoreSelect" visible="false" />
  <menu name="MenuRestoreSelect" visible="false" />
  <menu name="MenuRotateCenter" visible="false" />
  <menu name="MenuEdgeCrease" visible="false" />
  <menu name="MenuDoubleSideFace" visible="false" />
  <menu name="MenuMirrorFace" visible="false" />
  <menu name="MenuFaceToNewObj" visible="false" />
  <menu name="MenuMergeFace" visible="false" />
  <menu name="MenuTriangulateSelected" visible="false" />
  <menu name="MenuSymmetryVertex" visible="false" />
  <menu name="MenuAlignVertex" visible="false" />
  <menu name="MenuShiftPos" visible="false" />
  <menu name="MenuJoinNear" visible="false" />
  <menu name="MenuDeletePiledFace" visible="false" />
  <menu name="MenuNoMatFace" visible="false" />
  <menu name="MenuMeshSmooth" visible="false" />
  <menu name="MenuBoolean" visible="false" />
  <menu name="MenuFillByEdge" visible="false" />
  <menu name="MenuFaceCurrent" visible="false" />
  <menu name="MenuLineUncurrent" visible="false" />
  <menu name="MenuShowSelect" visible="false" />
  <menu name="MenuOverwriteFace" visible="false" />
  <menu name="MenuSubdivWire" visible="false" />
  <menu name="MenuSecondView" visible="false" />
  <menu name="MenuPaintPanel" visible="false" />
  <menu name="MenuToolPanel" visible="false" />
  <menu name="MenuEditPanel" visible="false" />
  <menu name="MenuCommandPanel" visible="false" />
  <menu name="MenuDebug" visible="false" />
  <menu name="MenuScriptEditor" visible="false" />
  <menu name="MenuBenchmark" visible="false" />
 </layout>
 <commands>
  <command id="ComMove">
   <widget name="HandleNormalButton" visible="false" />
   <widget name="CoordFrame" visible="false" />
  </command>
  <command id="ComScale">
   <widget name="EditButtonFrame" visible="false" />
   <widget name="PropertyButton" visible="false" />
  </command>
  <command id="ComRotate">
   <widget name="RotScreenButton" visible="false" />
   <widget name="PropertyButton" visible="false" />
  </command>
  <command id="ComCreate">
   <widget name="CullFrame" visible="false" />
   <widget name="ConfigFrame" visible="false" />
   <widget name="UndoButton" visible="false" />
  </command>
  <command id="Plugin.56a31d20.5a4efa03"><!--Armature-->
   <widget name="RotateButton" visible="false" />
   <widget name="ScaleButton" visible="false" />
   <widget name="TwistButton" visible="false" />
   <widget name="CopyButton" visible="false" />
   <widget name="SendBoneButton" visible="false" />
  </command>
 </commands>
</mode>
